<?php
class cmsVersion{
	public static function get(){
		return array(
			"version"=>"得推二手车系统",
			"version_num"=>1.0,
			"onlineupdate"=>"https://www.deituicms.com/index.php?m=newversion&a=update&product=car",
			"checkversion"=>"https://www.deituicms.com/index.php?m=newversion&product=car",
			"checkshouquan"=>"https://www.deituicms.com/index.php?m=newversion&a=checkshouquan&product=car",
			"description"=>"deituiCMS包含绝大多数网站所需要的基础功能，采用基础功能+插件模式架构，通过插件可以轻松扩展无限的功能。",
			"mds"=>array("car")
		);
	}
}
define("POWEREDBY","----powered by www.deituicms.com");
?>